Subject: CCL: Autodock and Rigid Body Docking

From: Chris Arthur <chris.arthur~at~bristol.ac.uk>
Date: Sat, 13 Sep 2003 17:13:50 +0100

Hi

I would like to try to dock a small protein (88aa) to a larger one (300ish
aa) - now I know autodock is really designed for small molecules but i was
wondering if there was any way to get it to essentially run a rigid body
dock of these two together? and if so, how i would go about it? or if thats
not possible to limit the flexibility of the small protein so that only
considers side chain rotation/flexibility and not the whole protein

Thanks in advance

Chris